提醒:xz包可能含有后门,请留意更新

Linux系统基础设施、压缩工具xz 5.6.0、5.6.1两个版本近日确认被不明开发者安插后门。该后门精心设计,通过特殊的xz压缩包即可触发,进而导致攻击者跳过sshd验证和pam直接控制系统。该问题已确认影响大部分deb系和rpm系Linux发行版,包括Debian, Ubuntu, Fedora, openSUSE等。公社提醒各位Linux用户,务必确认您现在运行系统中使用的xz版本。

公社祝各位新春快乐龙年大吉

新的一年,希望公社和大家都越来越好,可以心想事成。

公社祝各位新春快乐

新的一年希望大家一切都好。

关于 Calamares 的介绍

Calamares是一个通用的 Linux 系统安装程序,因为 MagicInstaller2 已经过时,迁移 […]

Gwenview 名字背后的故事

你是否疑惑过KDE的看图软件Gwenview(KDE大眼睛)为什么是以G开头,而不是以K开头的?在这篇转载文章中,Gwenview原作者将为你揭开这个秘密。

KDE Plasma 5.24 发布了

日前,KDE团队发布了 KDE Plasma 5.24。这是一个长期支持版本,添加了一些新功能,如指纹验证、更 […]

树莓派官方系统终于正式支持64位

Raspbian OS从今天开始正式提供官方的64位操作系统镜像文件,终于加入其他树莓派Linux发行版的64位大军。